# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-01 06:58
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_parameters_max_quantity'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Parameters',
            new_name='Parameter',
        ),
    ]
